
body {
    -ms-word-wrap: break-word;
    word-wrap: break-word
}

ul li .btn:not(:last-child) {
    margin-right: 15px
}

.btn.btn-tra- * {
    color: inherit
}

.help-btn {
    position: fixed;
    bottom: 90px;
    right: 35px;
    display: block;
    background-color: #3c3950;
    width: 60px;
    height: 60px;
    z-index: 999;
    cursor: pointer;
    overflow: hidden;
    border-radius: 8px;
    box-shadow: 0 0 0 0 rgba(45, 203, 33, 1);
    transform: scale(1);
    animation: pulse 2s infinite
}

.help-btn:hover {
    animation: none
}

@keyframes pulse {
    0% {
        transform: scale(.95);
        box-shadow: 0 0 0 0 rgba(60, 57, 80, .7)
    }
    70% {
        transform: scale(1);
        box-shadow: 0 0 0 10px rgba(60, 57, 80, 0)
    }
    100% {
        transform: scale(.95);
        box-shadow: 0 0 0 0 rgba(60, 57, 80, 0)
    }
}

span.section-id {
    font-size: .825rem;
    font-weight: 900;
    text-transform: uppercase;
    display: block;
    letter-spacing: .5px;
    margin-bottom: 30px
}

:root {
    --font-family-sans-serif: Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
    --body-font-family: var(--font-family-sans-serif);
    --body-font-weight: 300;
    --body-color: #333;
    --heading-font-family: 'Muli', sans-serif;
    --heading-color: #222;
    --heading-font-weight: 600;
    --heading-letter-spacing: -.5px;
    --green: var(--primary)
}

html {
    -webkit-font-smoothing: antialiased;
    font-size: 16px
}

body {
    font-family: var(--body-font-family);
    color: var(--body-color);
    font-weight: var(--body-font-weight)
}

@-ms-viewport {
    width: device-width
}

@viewport {
    width: device-width
}

.wide-100 {
    padding-top: 100px;
    padding-bottom: 100px
}

.wide-90 {
    padding-top: 100px;
    padding-bottom: 90px
}

.wide-80 {
    padding-top: 100px;
    padding-bottom: 80px
}

.wide-70 {
    padding-top: 100px;
    padding-bottom: 70px
}

.wide-60 {
    padding-top: 100px;
    padding-bottom: 60px
}

.wide-50 {
    padding-top: 100px;
    padding-bottom: 50px
}

.wide-40 {
    padding-top: 100px;
    padding-bottom: 40px
}

.wide-30 {
    padding-top: 100px;
    padding-bottom: 30px
}

.wide-20 {
    padding-top: 100px;
    padding-bottom: 20px
}

.mb-100 {
    margin-bottom: 100px
}

.mb-90 {
    margin-bottom: 90px
}

.mb-80 {
    margin-bottom: 80px
}

.mb-70 {
    margin-bottom: 70px
}

.mb-60 {
    margin-bottom: 60px
}

.mb-50 {
    margin-bottom: 50px
}

.mb-45 {
    margin-bottom: 45px
}

.mb-40 {
    margin-bottom: 40px
}

.mb-35 {
    margin-bottom: 35px
}

.mb-30 {
    margin-bottom: 30px
}

.mb-25 {
    margin-bottom: 25px
}

.mb-20 {
    margin-bottom: 20px
}

.mb-15 {
    margin-bottom: 15px
}

.mb-10 {
    margin-bottom: 10px
}

.mb-5 {
    margin-bottom: 5px
}

.mb-0 {
    margin-bottom: 0
}

.pr-100 {
    padding-right: 100px
}

.pr-90 {
    padding-right: 90px
}

.pr-80 {
    padding-right: 80px
}

.pr-70 {
    padding-right: 70px
}

.pr-60 {
    padding-right: 60px
}

.pr-50 {
    padding-right: 50px
}

.pr-45 {
    padding-right: 45px
}

.pr-40 {
    padding-right: 40px
}

.pr-35 {
    padding-right: 35px
}

.pr-30 {
    padding-right: 30px
}

.pr-25 {
    padding-right: 25px
}

.pr-20 {
    padding-right: 20px
}

.pr-15 {
    padding-right: 15px
}

.pr-10 {
    padding-right: 10px
}

.pr-5 {
    padding-right: 5px
}

.pr-0 {
    padding-right: 0
}

.pc-45 {
    padding-right: 45px;
    padding-left: 45px
}

.pc-40 {
    padding-right: 40px;
    padding-left: 40px
}

.pc-35 {
    padding-right: 35px;
    padding-left: 35px
}

.pc-30 {
    padding-right: 30px;
    padding-left: 30px
}

.pc-25 {
    padding-right: 25px;
    padding-left: 25px
}

.pc-20 {
    padding-right: 20px;
    padding-left: 20px
}

.pc-15 {
    padding-right: 15px;
    padding-left: 15px
}

.bg-scroll {
    width: 100%;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover
}

.bg-scroll {
    background-attachment: fixed !important
}

.bg-primary {
    background-color: var(--primary) !important
}

.bg-dark {
    background-color: var(--dark) !important
}

.bg-bluestone {
}

.bg-01, .bg-02, .bg-03, .bg-04, .bg-05, .bg-06, .bg-map {
    width: 100%;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    background-attachment: fixed !important
}

.bg-04, .bg-05, .bg-06, .bg-map {
    background-attachment: scroll !important
}

h1, h2, h3, h4, h5, h6 {
    color: var(--heading-color);
    font-family: var(--heading-font-family);
    font-weight: var(--heading-font-weight);
    letter-spacing: var(--heading-letter-spacing)
}

h5.h5-xs {
    font-size: 1.125rem
}

h5.h5-sm {
    font-size: 1.1875rem
}

h5.h5-md {
    font-size: 1.25rem
}

h5.h5-lg {
    font-size: 1.375rem
}

h5.h5-xl {
    font-size: 1.5rem
}

h4.h4-xs {
    font-size: 1.625rem
}

h4.h4-sm {
    font-size: 1.75rem
}

h4.h4-md {
    font-size: 1.875rem
}

h4.h4-lg {
    font-size: 2rem
}

h4.h4-xl {
    font-size: 2.125rem
}

h3.h3-xs {
    font-size: 2.375rem
}

h3.h3-sm {
    font-size: 2.5rem
}

h3.h3-md {
    font-size: 2.625rem
}

h3.h3-lg {
    font-size: 2.75rem
}

h3.h3-xl {
    font-size: 3rem
}

h2.h2-xs {
    font-size: 3.25rem
}

h2.h2-sm {
    font-size: 3.375rem
}

h2.h2-md {
    font-size: 3.5rem
}

h2.h2-lg {
    font-size: 3.75rem
}

h2.h2-xl {
    font-size: 4rem
}

p.p-sm {
    font-size: .95rem
}

p {
    font-size: 1.05rem
}

p.p-md {
    font-size: 1.125rem
}

p.p-lg {
    font-size: 1.25rem
}

p.p-xl {
    font-size: 1.3175rem
}

a {
    color: #333;
    text-decoration: none;
    transition: all .4s ease-in-out
}

a:hover {
    color: #666;
    text-decoration: none
}

a:focus {
    outline: 0;
    text-decoration: none
}

ul {
    margin: 0;
    padding: 0;
    list-style: none;
    list-style-position: inside
}

.btn {
    background-color: transparent;
    color: #fff;
    font-size: 16px;
    line-height: 1;
    font-weight: 700;
    letter-spacing: .5px;
    padding: 14px 30px;
    border: 2px solid transparent;
    border-radius: 4px;
    transition: all 450ms ease-in-out
}

.btn.btn-sm {
    font-size: 13px;
    padding: 11px 22px
}

.btn.btn-md {
    font-size: 17px;
    padding: 15px 35px
}

.btn.btn-lg {
    font-size: 18px;
    padding: 18px 45px
}

.btn-primary {
    color: #fff;
    background-color: var(--primary);
    border-color: var(--primary)
}

.btn-tra-black {
    color: #333;
    background-color: transparent;
    border-color: #333
}

.btn-black {
    color: #fff;
    background-color: #333;
    border: 2px solid #333
}

.btn-tra-grey {
    color: #333;
    background-color: transparent;
    border: 2px solid #ccc
}

.btn-bluestone, .scroll .btn-bluestone {
    color: #fff !important;
}

.primary-hover:hover, .scroll .primary-hover:hover {
    color: #fff !important;
    background-color: var(--primary);
    border-color: var(--primary) !important
}

.black-hover:hover, .scroll .black-hover:hover {
    color: #fff !important;
    background-color: #333;
    border-color: #333
}

.grey-hover:hover, .scroll .grey-hover:hover {
    color: #333 !important;
    background-color: #ddd;
    border-color: #ddd
}

.tra-black-hover:hover {
    color: #333 !important;
    background-color: transparent;
    border-color: #333 !important
}

.bluestone-hover:hover, .scroll .bluestone-hover:hover {
    color: #fff !important;
}

.btn:focus {
    color: #fff;
    box-shadow: none
}

.btn.btn-black:focus {
    color: #fff;
    box-shadow: none
}

.btn-tra-black:focus, .btn.btn-tra-grey:focus {
    color: #333;
    box-shadow: none
}

@keyframes pulse-border {
    0% {
        transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1);
        opacity: 1
    }
    100% {
        transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1.5);
        opacity: 0
    }
}

.img-150 {
    width: 150px;
    height: 150px
}

.img-145 {
    width: 145px;
    height: 145px
}

.img-140 {
    width: 140px;
    height: 140px
}

.img-135 {
    width: 135px;
    height: 135px
}

.img-130 {
    width: 130px;
    height: 130px
}

.img-125 {
    width: 125px;
    height: 125px
}

.img-120 {
    width: 120px;
    height: 120px
}

.img-115 {
    width: 115px;
    height: 115px
}

.img-110 {
    width: 110px;
    height: 110px
}

.img-105 {
    width: 105px;
    height: 105px
}

.img-100 {
    width: 100px;
    height: 100px
}

.img-95 {
    width: 95px;
    height: 95px
}

.img-90 {
    width: 90px;
    height: 90px
}

.img-85 {
    width: 85px;
    height: 85px
}

.img-80 {
    width: 80px;
    height: 80px
}

.img-75 {
    width: 75px;
    height: 75px
}

.img-70 {
    width: 70px;
    height: 70px
}

.img-65 {
    width: 65px;
    height: 65px
}

.img-60 {
    width: 60px;
    height: 60px
}

.img-55 {
    width: 55px;
    height: 55px
}

.img-50 {
    width: 50px;
    height: 50px
}

.img-45 {
    width: 45px;
    height: 45px
}

.img-40 {
    width: 40px;
    height: 40px
}

.img-35 {
    width: 35px;
    height: 35px
}

.img-30 {
    width: 30px;
    height: 30px
}

.section-title {
    text-align: center;
    margin-bottom: 70px
}

.section-title p {
    color: #888;
    padding: 0 8%;
    margin-top: 16px;
    margin-bottom: 0
}

.grey-color, .grey-color a, .grey-color h2, .grey-color h3, .grey-color h4, .grey-color h5, .grey-color h6, .grey-color li, .grey-color p, .grey-color span {
    color: #757575
}

.grey-color .primary-color, .primary-color, .primary-color a, .primary-color h2, .primary-color h3, .primary-color h4, .primary-color h5, .primary-color h6, .primary-color li, .primary-color p, .primary-color span {
    color: var(--primary)
}

.bluestone-color, .bluestone-color a, .bluestone-color h2, .bluestone-color h3, .bluestone-color h4, .bluestone-color h5, .bluestone-color h6, .bluestone-color li, .bluestone-color p, .bluestone-color span, .grey-color .bluestone-color {
}

.txt-block h3.h3-xs, .txt-block h4.h4-lg, .txt-block h4.h4-xl {
    margin-bottom: 30px
}

.txt-block h4.h4-xs {
    margin-bottom: 20px
}

.txt-block h5.h5-lg {
    margin-top: 5px;
    margin-bottom: 20px
}

.txt-block .btn {
    margin-top: 20px
}

.img-block {
    text-align: center
}

@keyframes animate {
    50% {
        transform: rotate(360deg) scale(.8)
    }
}

#header {
    width: 100%;
    display: block;
    padding-top: 0
}

.header-wrapper {
    position: fixed;
    top: 0;
    right: 0;
    left: 0;
    z-index: 1030
}

#hero-6 .hero-section, .hero-section .container {
    position: relative;
    z-index: 3
}

#hero-1 {
    padding-top: 150px;
    padding-bottom: 40px;
    position: relative;
    z-index: 3
}

#hero-2 {
    padding-top: 180px;
    margin-bottom: 100px;
    position: relative;
    z-index: 3
}

#hero-3 {
    padding-top: 190px;
    padding-bottom: 120px
}

#hero-4 {
    background-position: center bottom;
    padding-top: 170px;
    padding-bottom: 180px
}

#hero-5 {
    padding-top: 130px;
    padding-bottom: 100px
}

#hero-7 {
    padding-top: 150px;
    position: relative;
    z-index: 3
}

#hero-8 {
    padding-top: 170px;
    position: relative;
    z-index: 3
}

#hero-9 {
    background-position: bottom center;
    padding-top: 140px;
    padding-bottom: 50px
}

#hero-10 {
    padding-top: 170px
}

#hero-11 {
    padding-top: 120px;
    padding-bottom: 100px
}

#hero-12 {
    padding-top: 180px;
    margin-bottom: 120px
}

.center-align {
    text-align: center
}

@keyframes move-forever {
    0% {
        transform: translate3d(-90px, 0, 0)
    }
    100% {
        transform: translate3d(85px, 0, 0)
    }
}

#hero-1 .hero-txt {
    margin-top: -40px
}

#hero-3 .hero-txt {
    margin-left: 30px
}

#hero-7 .hero-txt {
    margin-top: -30px
}

#hero-10 .hero-txt, #hero-8 .hero-txt {
    padding-bottom: 80px
}

#hero-9 .hero-txt {
    margin-top: -25px
}

#hero-1 h3, #hero-2 h3 {
    font-size: 3.35rem;
    line-height: 1.2;
    margin-bottom: 25px
}

#hero-3 h3 {
    font-size: 3.25rem;
    line-height: 1.2;
    margin-bottom: 25px
}

#hero-4 h3 {
    font-size: 3.5rem;
    line-height: 1.1;
    letter-spacing: 1px;
    margin-bottom: 20px
}

#hero-5 h4 {
    font-size: .95rem;
    font-weight: 700;
    text-transform: uppercase;
    letter-spacing: 1px;
    margin-bottom: 35px
}

#hero-5 h3 {
    font-size: 3.5rem;
    line-height: 1.2;
    letter-spacing: -1px;
    margin-bottom: 25px
}

#hero-6 h2 {
    font-size: 4rem;
    font-weight: 900;
    text-transform: uppercase;
    letter-spacing: 0;
    padding: 0 5%;
    margin-bottom: 25px
}

#hero-7 h3 {
    font-size: 3.5rem;
    line-height: 1.2;
    font-weight: 400;
    margin-bottom: 25px
}

#hero-8 h4 {
    font-size: 1.05rem;
    font-weight: 700;
    text-transform: uppercase;
    letter-spacing: 1.5px;
    margin-bottom: 40px
}

#hero-8 h2 {
    font-size: 4rem;
    font-weight: 900;
    text-transform: uppercase;
    letter-spacing: 0;
    margin-bottom: 40px
}

#hero-9 h3 {
    font-size: 3.5rem;
    font-weight: 400;
    margin-bottom: 20px
}

#hero-9 h3 span {
    font-size: 4.15rem;
    font-weight: 800;
    letter-spacing: .25px
}

#hero-10 h4 {
    font-size: 2.15rem;
    font-weight: 300;
    margin-bottom: 25px
}

#hero-10 h3 {
    font-size: 3.5rem;
    font-weight: 700;
    letter-spacing: -1px;
    margin-bottom: 25px
}

#hero-11 h2 {
    font-size: 4rem;
    letter-spacing: -1px;
    font-weight: 400;
    margin-bottom: 25px
}

#hero-11 h2 span {
    font-weight: 800;
    letter-spacing: -1.5px
}

#hero-12 h3 {
    font-size: 3.25rem;
    font-weight: 600;
    margin-bottom: 20px
}

.hero-txt p {
    font-size: 1.2rem;
    margin-bottom: 35px
}

#hero-2 .hero-txt p {
    padding: 0 12%
}

#hero-3 .hero-txt p {
    font-size: 1.25rem
}

#hero-4 .hero-txt p {
    font-size: 1.25rem;
    padding: 0 10%;
    margin-bottom: 40px
}

#hero-5 .hero-txt p, #hero-7 .hero-txt p, #hero-9 .hero-txt p {
    padding-right: 5%
}

#hero-10 .hero-txt p {
    font-size: 1.35rem;
    padding: 0 10%;
    margin-bottom: 40px
}

#hero-12 .hero-txt p {
    padding: 0 5%;
    margin-bottom: 30px
}

.hero-3-btn {
    position: relative;
    margin-top: -30px;
    margin-left: 50px
}

.hero-1-img {
    margin-bottom: -50px;
    padding-left: 20px;
    position: relative;
    z-index: 999
}

.hero-2-img {
    margin-top: 45px;
    margin-bottom: -100px;
    position: relative;
    z-index: 999
}

.hero-1-img img, .hero-10-img img, .hero-11-img img, .hero-7-img img {
    position: relative;
    max-width: none;
    display: inline-block
}

.hero-7-img {
    margin-left: 20px
}

.hero-9-img {
    position: relative;
    margin-right: -40px
}

.hero-11-img {
    margin-left: 30px
}

.hero-12-img {
    margin-top: 50px;
    margin-bottom: -120px;
    position: relative;
    z-index: 999
}

.sbox-1, .sbox-2 {
    position: relative;
    top: 0;
    z-index: 999;
    text-align: center;
    background-color: transparent;
    border: 1px solid #f5f5f5;
    padding: 40px 20px;
    margin-bottom: 40px;
    border-radius: 4px;
    transition: all .4s ease-in-out
}

.sbox-1:hover, .sbox-2:hover {
    background-color: #fff;
    border: 1px solid #f5f5f5;
    box-shadow: 0 6px 15px 0 rgba(0, 0, 0, .15);
    top: -10px
}

.sbox-3 {
    text-align: center;
    margin-bottom: 40px
}

.sbox-4, .sbox-5, .sbox-6 {
    margin-bottom: 40px
}

.sbox-8 {
    position: relative;
    top: 0;
    z-index: 999;
    text-align: center;
    background-color: #fff;
    border: 1px solid #ccc;
    padding: 40px 25px;
    margin-bottom: 40px;
    border-radius: 3px;
    transition: all .4s ease-in-out
}

.sbox-8:hover {
    top: -10px;
    background-color: #fff;
    border: 1px solid #f5f5f5;
    box-shadow: 0 0 10px rgba(0, 0, 0, .1)
}

.sbox-4-txt {
    overflow: hidden;
    padding-left: 25px;
    padding-right: 15px
}

.sbox-5-txt {
    overflow: hidden;
    padding-left: 20px;
    padding-right: 15px
}

.sbox-1 h5 {
    font-size: 1.135rem;
    line-height: 1;
    letter-spacing: 0;
    margin-top: 30px;
    margin-bottom: 0
}

.sbox-2 h5, .sbox-3 h5 {
    line-height: 1;
    margin-top: 30px;
    margin-bottom: 15px
}

.sbox-4 h5, .sbox-5 h5, .sbox-7 h5 {
    margin-bottom: 12px
}

.sbox-6 h5 {
    line-height: 1.3;
    padding-right: 5%;
    margin-bottom: 0
}

.sbox-2 p, .sbox-3 p, .sbox-4 p, .sbox-5 p, .sbox-6 p, .sbox-7 p {
    line-height: 1.5;
    margin-bottom: 0
}

.sbox-3 p {
    padding: 0 10%
}

.sbox-6 p:before {
    display: block;
    content: "";
    height: .045rem;
    width: 65px;
    background: #aaa;
    margin: 35px 0 27px;
    position: relative
}

.sbox-8 p {
    line-height: 1.35;
    margin-top: 25px;
    margin-bottom: 0
}

.sbox-8 p:after {
    display: block;
    content: "";
    height: 2px;
    width: 80px;
    margin: 25px auto 0;
    position: relative;
    opacity: .5
}

.sbox-4 img, .sbox-4 span, .sbox-5 img, .sbox-5 span {
    float: left;
    text-align: center;
    margin-top: 4px
}

.sbox-6 img, .sbox-6 span {
    float: left;
    text-align: center;
    margin-right: 30px
}

#content-9 .container {
    overflow: hidden
}

#content-9 .section-title {
    margin-bottom: 50px
}

.content-3-img {
    text-align: center;
    padding: 0 5%;
    margin-bottom: 40px
}

.content-4-img {
    text-align: center;
    padding-left: 50px
}

.content-5-img {
    text-align: center;
    padding-left: 25px;
    margin-bottom: 40px
}

.content-6-img {
    margin-bottom: 40px;
    position: relative;
    text-align: center;
    left: -65%
}

.content-4-img img, .content-5-img img, .content-6-img img {
    max-width: none;
    display: inline-block
}

#tabs-1 .tab-content {
    display: none
}

.tabs-nav {
    border-bottom: 1px solid #e5e5e5
}

#tabs-1 .tab-content.displayed {
    display: inherit
}

.tabs-1 li {
    display: inline-block;
    margin: 0 15px;
    background-color: transparent;
    color: #bbb;
    font-size: 1rem;
    font-weight: 600;
    padding: 8px 10px;
    border-bottom: 2px solid transparent;
    cursor: pointer;
    transition: all 450ms ease-in-out
}

.tabs-1 li.displayed, .tabs-1 li.displayed:hover {
    color: #666;
    font-weight: 600;
}

.tabs-1.primary-tabs li.displayed, .tabs-1.primary-tabs li.displayed:hover {
    border-color: var(--primary)
}

.tabs-1.bluestone-tabs li.displayed, .tabs-1.bluestone-tabs li.displayed:hover {
}

#tabs-1 .tab-content {
    margin-top: 70px
}

.project-1 {
    position: relative;
    top: 0;
    z-index: 999;
    background-color: #fff;
    border: 1px solid #ddd;
    padding: 30px 25px;
    margin-bottom: 20px;
    border-radius: 6px;
    transition: all .4s ease-in-out
}

.project-1:hover {
    background-color: #fff;
    border: 1px solid #f5f5f5;
    box-shadow: 0 6px 15px 0 rgba(0, 0, 0, .15);
    top: -10px
}

.project-2 {
    margin-bottom: 30px;
    border-radius: 8px
}

.project-3 {
    position: relative;
    top: 0;
    z-index: 999;
    background-color: #f5f5f5;
    box-shadow: 0 0 0 1px rgba(56, 60, 67, .05), 0 1px 3px 0 rgba(56, 60, 67, .15);
    margin-bottom: 30px;
    border-radius: 8px;
    transition: all .4s ease-in-out
}

.project-3:hover {
    background-color: #fff;
    box-shadow: 0 6px 15px 0 rgba(0, 0, 0, .15);
    top: -10px
}

.project-1 .project-data {
    border-top: 1px solid #d5d5d5;
    padding-top: 22px;
    margin-top: 10px
}

.project-3 .project-data {
    padding: 35px 20px 20px;
    border-radius: 8px
}

.project-3 .project-data h5 {
    color: #757575;
    padding: 0 10px;
    margin-bottom: 20px
}

.project-1 p.p-sm {
    color: #757575;
    margin-top: 0;
    margin-bottom: 0
}

.project-1 img {
    padding-right: 40%;
    margin-bottom: 10px
}

.project-3 .project-data img {
    padding-right: 50%
}

.project-2:hover img {
    transform: scale(1);
    -ms-transform: scale(1);
    -webkit-transform: scale(1);
    -o-transform: scale(1);
    -moz-transform: scale(1)
}

#cta-4 {
    padding-top: 60px;
    padding-bottom: 60px
}

#cta-5 {
    padding-top: 100px;
    padding-bottom: 110px
}

#cta-6 {
    padding-top: 80px;
    padding-bottom: 85px
}

.cta-txt h2 {
    font-size: 3.5rem;
    font-weight: 400;
    margin-bottom: 20px
}

.cta-txt h3 {
    letter-spacing: 0;
    margin-bottom: 10px
}

.cta-txt h3 span {
    font-weight: 800
}

#cta-2 .cta-txt h3, #cta-3 .cta-txt h3 {
    padding: 0 5%;
    margin-bottom: 40px
}

#cta-5 .cta-txt h3 {
    letter-spacing: 0;
    margin-bottom: 5px
}

#cta-5 .cta-txt h5 {
    font-size: 1.9rem;
    font-weight: 300;
    margin-bottom: 30px
}

#cta-6 .cta-txt h3 {
    font-weight: 400
}

#cta-1 .cta-txt p {
    font-size: 1.35rem;
    padding: 0 8%;
    margin-bottom: 40px
}

#cta-2 .cta-txt p {
    font-size: .9rem;
    margin-top: 40px;
    margin-bottom: 0
}

#cta-4 .cta-txt p {
    padding: 0 15% 0 0;
    margin-bottom: 0
}

#cta-6 .cta-txt p {
    font-size: 1.4rem;
    padding: 0 10%
}

#cta-5 .cta-txt a {
    font-size: 3rem;
    font-family: var(--heading-font-family);
    line-height: 1;
    font-weight: 800
}

.black-text,  .black-text * {
    color: white !important;
}

.image-container {
    position: relative;
    width: 100%;
}

.outer {
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: #F5F5F5;
}

.inner {
    position: absolute;
    width: 100%;
    height: 100%;

}

.inner img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.flexContainer {
    display: flex;
    justify-content: space-around;
}

.flexItem {
    flex-grow: 0;
    flex-shrink: 0;
}
